php-yac_2.0.1+0.9.2-1build1_i386.deb


Advertisement

Description

php-yac - YAC (Yet Another Cache) for PHP

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-yac
Package version 2.0.1+0.9.2
Package release 1build1
Package architecture i386
Package type deb
Installed size 67 B
Download size 22.37 KB
Official Mirror archive.ubuntu.com
The Yet Another Cache (YAC) is a shared memory user data cache for
PHP, which provides framework for caching user variables locally.
This framework completes the missing parts of the Zend OpCache.

Alternatives

Package Version Architecture Repository
php-yac_2.0.1+0.9.2-1build1_amd64.deb 2.0.1+0.9.2 amd64 Ubuntu Universe
php-yac - - -

Requires

Name Value
libc6 >= 2.4
php-common >= 1:7.0+33~
phpapi-20160303 -

Provides

Name Value
php7.1-yac -

Conflicts

Name Value
php-apcu -
php-user-cache -
php-xcache -

Replaces

Name Value
php-user-cache -

Download

Type URL
Binary Package php-yac_2.0.1+0.9.2-1build1_i386.deb
Source Package php-yac

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-yac deb package:
    # sudo apt-get install php-yac

Files

Path
/etc/php/7.1/mods-available/yac.ini
/usr/lib/php/20160303/yac.so
/usr/share/doc/php-yac/changelog.Debian.gz
/usr/share/doc/php-yac/copyright

Changelog

2017-05-01 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-yac (2.0.1+0.9.2-1build1) artful; urgency=medium
* No-change rebuild for PHP7.1. 
2016-11-07 - Ondřej Surý <ondrej@debian.org>
php-yac (2.0.1+0.9.2-1) unstable; urgency=medium
* Imported Upstream version 2.0.1+0.9.2
2016-04-29 - Ondřej Surý <ondrej@debian.org>
php-yac (2.0.0+0.9.2+-2) unstable; urgency=medium
* Move the default makefile snippet to dh-php and use a simple d/rules
with dh-php >= 0.12~
2016-04-28 - Ondřej Surý <ondrej@debian.org>
php-yac (2.0.0+0.9.2+-1) unstable; urgency=medium
* Imported Upstream version 2.0.0+0.9.2+
* Improve d/rules so it can be used with both single or multiple PECL
upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
package-MAJOR.xml and package.xml in this order
2016-03-01 - Ondřej Surý <ondrej@debian.org>
php-yac (2.0.0+0.9.2-1) unstable; urgency=medium
* Imported Upstream version 2.0.0+0.9.2
* Update packaging to PHP 7.0 standard
2014-10-23 - Ondřej Surý <ondrej@debian.org>
php-yac (0.9.2-1) unstable; urgency=medium
* New upstream version 0.9.2
* Upload to unstable
* Convert package to pkg-php-tools as it now has official PECL release
2013-07-30 - Ondřej Surý <ondrej@debian.org>
php-yac (0~git1+c84a6256-2) experimental; urgency=low
* Remove the extra phpapi magic, dh_php5 takes care of it now. (Closes: #717955)
2013-07-22 - Ondřej Surý <ondrej@debian.org>
php-yac (0~git1+c84a6256-1) experimental; urgency=low
* Change license tag from MIT to Expat
* New upstream version 0~git1+c84a6256
* Update package to use dh_php5 and dh_phppear
2013-06-05 - Ondřej Surý <ondrej@debian.org>
php-yac (0~git0+aa5da61c-1) experimental; urgency=low
* Initial release (Closes: #708329).

See Also

Package Description
php-yaml_2.0.0+1.3.0-2build1_i386.deb YAML-1.1 parser and emitter for PHP
php-zend-code_3.2.0-1_all.deb Zend Framework - Code component
php-zend-db_2.8.1-1_all.deb Zend Framework - Db component
php-zend-eventmanager_3.2.0-1_all.deb Zend Framework - EventManager component
php-zend-hydrator_2.2.2-1_all.deb Zend Framework - Hydrator component
php-zend-stdlib_3.1.0-1_all.deb Zend Framework - Stdlib component
php-zeroc-ice_3.6.3-5ubuntu4_i386.deb PHP extension for Ice
php-zeta-base_1.9-3_all.deb Zeta Components - Base package
php-zeta-console-tools_1.7-3_all.deb Zeta Components - ConsoleTools package
php-zeta-unit-test_1.0.2-3ubuntu1_all.deb Zeta Components - UnitTest package
php-zip_7.1+54ubuntu1_all.deb Zip module for PHP [default]
php-zmq_1.1.3-5build1_i386.deb ZeroMQ messaging bindings for PHP
php7.1-bcmath_7.1.8-1ubuntu1_i386.deb Bcmath module for PHP
php7.1-bz2_7.1.8-1ubuntu1_i386.deb bzip2 module for PHP
php7.1-dba_7.1.8-1ubuntu1_i386.deb DBA module for PHP
Advertisement
Advertisement